<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:ratingbar="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/gray_f5f5f5"
    android:orientation="vertical"
    tools:context=".activity.ReservationInformationActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/size_5"
            android:layout_marginBottom="@dimen/size_5"
            android:background="@color/colorWrite"
            android:orientation="horizontal"
            android:padding="@dimen/size_15">

            <ImageView
                android:id="@+id/iv_car_goods"
                android:layout_width="@dimen/size_120"
                android:layout_height="@dimen/size_100"
                android:scaleType="centerCrop" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/size_5">

                <TextView
                    android:id="@+id/tv_car_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:ellipsize="end"
                    android:maxLines="1"
                    android:text="2222222222222"
                    android:textColor="@color/textMain"
                    android:textSize="@dimen/text_16" />


                <LinearLayout
                    android:id="@+id/ll_content"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@id/tv_car_name"
                    android:layout_marginTop="@dimen/size_10"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tv_car_context"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:ellipsize="end"
                        android:maxLines="1"
                        android:text="2222222222222"
                        android:textColor="@color/textGray"
                        android:textSize="@dimen/text_12" />

                    <TextView
                        android:id="@+id/tv_point"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/size_10"
                        android:ellipsize="end"
                        android:maxLines="1"
                        android:text="2222"
                        android:textColor="@color/textGray"
                        android:textSize="@dimen/text_12" />

                    <com.frame.base.view.StarBar
                        android:id="@+id/starbar1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/size_10"
                        ratingbar:isClick="true"
                        ratingbar:starCount="5"
                        ratingbar:starDistance="3dp"
                        ratingbar:starEmpty="@drawable/rv_vehicle_icon_star_gray"
                        ratingbar:starFill="@drawable/rv_vehicle_icon_star_light"
                        ratingbar:starSize="@dimen/size_12" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@id/ll_content"
                    android:layout_marginTop="@dimen/size_30"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tv_car_price"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:text="22222222"
                        android:textColor="@color/colorAuxiliaryRed"
                        android:textSize="@dimen/text_16"
                        android:textStyle="bold" />
                </LinearLayout>

            </RelativeLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/size_15"
            android:background="@color/colorWrite"
            android:orientation="vertical"
            android:paddingLeft="@dimen/size_15"
            android:paddingRight="@dimen/size_15">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/size_15"
                android:text="预约人信息"
                android:textColor="@color/colorMain"
                android:textSize="@dimen/text_16" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/size_50"
                android:layout_marginTop="@dimen/size_15"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="姓名"
                    android:textColor="@color/colorMain"
                    android:textSize="@dimen/text_14" />

                <EditText
                    android:id="@+id/et_name"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginLeft="@dimen/size_25"
                    android:background="@null"
                    android:gravity="left|center_vertical"
                    android:hint="请输入姓名"
                    android:maxLength="8"
                    android:text=""
                    android:textColor="@color/colorMain"
                    android:textColorHint="@color/colorGray"
                    android:textSize="@dimen/text_14" />
            </LinearLayout>

            <include layout="@layout/common_line" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/size_50"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="电话"
                    android:textColor="@color/colorMain"
                    android:textSize="@dimen/text_14" />

                <EditText
                    android:id="@+id/et_phone"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginLeft="@dimen/size_25"
                    android:background="@null"
                    android:gravity="left|center_vertical"
                    android:hint="请输入电话"
                    android:inputType="number|phone"
                    android:maxLength="11"
                    android:text=""
                    android:textColor="@color/colorMain"
                    android:textColorHint="@color/colorGray"
                    android:textSize="@dimen/text_14" />
            </LinearLayout>

            <include layout="@layout/common_line" />
        </LinearLayout>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/size_15"
            android:background="@color/colorWrite"
            android:orientation="vertical"
            android:paddingLeft="@dimen/size_15"
            android:paddingRight="@dimen/size_15">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/size_15"
                android:text="看车预约"
                android:textColor="@color/colorMain"
                android:textSize="@dimen/text_16" />

            <LinearLayout
                android:id="@+id/ll_item_select_date"
                android:layout_width="match_parent"
                android:layout_height="@dimen/size_50"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="时间"
                    android:textColor="@color/colorMain"
                    android:textSize="@dimen/text_14" />

                <TextView
                    android:id="@+id/tv_date"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/size_20"
                    android:layout_weight="1"
                    android:hint="请选择看车时间"
                    android:text=""
                    android:textColor="@color/colorMain"
                    android:textColorHint="@color/colorGray"
                    android:textSize="@dimen/text_14" />

                <ImageView
                    android:layout_width="@dimen/size_15"
                    android:layout_height="@dimen/size_15"
                    android:src="@drawable/common_icon_rig_gray" />
            </LinearLayout>

            <include layout="@layout/common_line" />

            <LinearLayout
                android:id="@+id/ll_item_select_branch_office"
                android:layout_width="match_parent"
                android:layout_height="@dimen/size_50"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="分公司"
                    android:textColor="@color/colorMain"
                    android:textSize="@dimen/text_14" />

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/size_20"
                    android:layout_weight="1"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/tv_branch_office_name"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:hint="请选择分公司"
                        android:text=""
                        android:textColor="@color/colorMain"
                        android:textColorHint="@color/colorGray"
                        android:textSize="@dimen/text_14" />

                    <TextView
                        android:id="@+id/tv_branch_office_address"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/size_3"
                        android:text=""
                        android:textColor="@color/gray_707070"
                        android:textSize="@dimen/text_10" />
                </LinearLayout>

                <ImageView
                    android:layout_width="@dimen/size_15"
                    android:layout_height="@dimen/size_15"
                    android:src="@drawable/common_icon_rig_gray" />
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50"
            android:layout_marginTop="@dimen/size_15"
            android:background="@color/colorWrite"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingLeft="@dimen/size_15"
            android:paddingRight="@dimen/size_15">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="备注"
                android:textColor="@color/colorMain"
                android:textSize="@dimen/text_14" />


            <EditText
                android:id="@+id/et_remark"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="@dimen/size_25"
                android:background="@null"
                android:paddingTop="@dimen/size_5"
                android:paddingBottom="@dimen/size_5"
                android:gravity="left|center_vertical"
                android:hint="请输入备注信息"
                android:text=""
                android:textColor="@color/colorMain"
                android:textColorHint="@color/colorGray"
                android:textSize="@dimen/text_14" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:background="@color/colorWrite"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_70">

        <TextView
            android:id="@+id/tv_item_submit"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center"
            android:layout_margin="@dimen/size_12"
            android:background="@drawable/shape_rv_bg_shallow_dark_yellow_circle"
            android:textColor="@color/colorWrite"
            android:textSize="@dimen/text_16"
            android:text="提交"/>
    </LinearLayout>

</LinearLayout>